<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: levelset_test Module Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">levelset_test Module Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a8bc4bd23ac695a14b67e466beb993ac0"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelevelset__test.html#a8bc4bd23ac695a14b67e466beb993ac0">lx</a></td></tr>
<tr class="separator:a8bc4bd23ac695a14b67e466beb993ac0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa25efcfbc636f120fdfc48108dc33b9d"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelevelset__test.html#aa25efcfbc636f120fdfc48108dc33b9d">ly</a></td></tr>
<tr class="separator:aa25efcfbc636f120fdfc48108dc33b9d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac536c9684872e49afc751ded61fe382f"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelevelset__test.html#ac536c9684872e49afc751ded61fe382f">lz</a></td></tr>
<tr class="separator:ac536c9684872e49afc751ded61fe382f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aeec8b3c083c6b04247af8c1c24f54c18"><td class="memItemLeft" align="right" valign="top">character(len=str_medium)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelevelset__test.html#aeec8b3c083c6b04247af8c1c24f54c18">dim</a></td></tr>
<tr class="separator:aeec8b3c083c6b04247af8c1c24f54c18"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a85e9f203f9bc2e74fa1d54e5be725e86"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelevelset__test.html#a85e9f203f9bc2e74fa1d54e5be725e86">u</a></td></tr>
<tr class="separator:a85e9f203f9bc2e74fa1d54e5be725e86"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a455a91fe6cdcb881632efa768cbe0bad"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelevelset__test.html#a455a91fe6cdcb881632efa768cbe0bad">v</a></td></tr>
<tr class="separator:a455a91fe6cdcb881632efa768cbe0bad"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9530d49c57612991ca153d1544d835e7"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelevelset__test.html#a9530d49c57612991ca153d1544d835e7">w</a></td></tr>
<tr class="separator:a9530d49c57612991ca153d1544d835e7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a38aece8ab7c1130ca39c8fc1f72fc2e8"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelevelset__test.html#a38aece8ab7c1130ca39c8fc1f72fc2e8">g</a></td></tr>
<tr class="separator:a38aece8ab7c1130ca39c8fc1f72fc2e8"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Variable Documentation</h2>
<a id="aeec8b3c083c6b04247af8c1c24f54c18"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aeec8b3c083c6b04247af8c1c24f54c18">&#9670;&nbsp;</a></span>dim</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">character(len=str_medium) levelset_test::dim</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a38aece8ab7c1130ca39c8fc1f72fc2e8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a38aece8ab7c1130ca39c8fc1f72fc2e8">&#9670;&nbsp;</a></span>g</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer levelset_test::g</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a8bc4bd23ac695a14b67e466beb993ac0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8bc4bd23ac695a14b67e466beb993ac0">&#9670;&nbsp;</a></span>lx</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) levelset_test::lx</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aa25efcfbc636f120fdfc48108dc33b9d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa25efcfbc636f120fdfc48108dc33b9d">&#9670;&nbsp;</a></span>ly</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) levelset_test::ly</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac536c9684872e49afc751ded61fe382f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac536c9684872e49afc751ded61fe382f">&#9670;&nbsp;</a></span>lz</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) levelset_test::lz</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a85e9f203f9bc2e74fa1d54e5be725e86"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a85e9f203f9bc2e74fa1d54e5be725e86">&#9670;&nbsp;</a></span>u</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer levelset_test::u</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a455a91fe6cdcb881632efa768cbe0bad"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a455a91fe6cdcb881632efa768cbe0bad">&#9670;&nbsp;</a></span>v</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer levelset_test::v</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a9530d49c57612991ca153d1544d835e7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9530d49c57612991ca153d1544d835e7">&#9670;&nbsp;</a></span>w</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer levelset_test::w</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Mon Jul 13 2020 22:28:03 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
